<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Таблиця Менделєєва</title>
    <link href="css/Style.css" rel="stylesheet" type="text/css" />
  </head>
  <body>
    <h1>Верстка Таблиці Менделєєва</h1>
    <table>
      <tr >
        <td style="background-color: #487bde;">1<br /><b>H</b><br />Hydrogen<br /></td>
        <td colspan="16" ></td>
        <td style="background-color: #9328fe;">2<br /><b>He</b><br />Helium<br /></td>
      </tr>
      <tr>
        <td style="background-color: #ff4242;">3<br /><b>Li</b> <br />Lithium<br /></td>
        <td style="background-color: #ff7042;">4<br /><b>Be</b><br />Beryllium<br /></td>
        <td colspan="10"></td>
        <td style="background-color: #1b99c1;">5<br /><b>B</b> <br />Boron<br /></td>
        <td style="background-color: #2d68da;">6<br /><b>C</b><br />Carbon<br /></td>
        <td style="background-color: #2d68da;">7<br /><b>N</b><br />Nitrogen<br /></td>
        <td style="background-color: #2d68da;">8<br /><b>O</b><br />Oxygen<br /></td>
        <td style="background-color: #6448ff;">9<br /><b>F</b><br />Fluorine<br /></td>
        <td style="background-color: #9328fe;">10<br /><b>Ne</b><br />Neon<br /></td>
      </tr>
      <tr>
        <td style="background-color: #ff4242;">11<br /><b>Na</b><br />Sodium<br /></td>
        <td style="background-color: #ff7042;">12<br /><b>Mg</b><br />Magnesium<br /></td>
        <td colspan="10"></td>
        <td style="background-color: #14ae5c;">13<br /><b>Al</b><br />Aluminium<br /></td>
        <td style="background-color: #1b99c1;">14<br /><b>Si</b><br />Silicon<br /></td>
        <td style="background-color: #2d68da;">15<br /><b>P</b><br />Phosphorus<br /></td>
        <td style="background-color: #2d68da;">16<br /><b>S</b><br />Sulfur<br /></td>
        <td style="background-color: #6448ff;">17<br /><b>Cl</b><br />Clorine<br /></td>
        <td style="background-color: #9328fe;">18<br /><b>Ar</b><br />Argon<br /></td>
      </tr>
      <tr>
        <td style="background-color: #ff4242;">19<br /><b>K</b><br />Potassium<br /></td>
        <td style="background-color: #ff7042;">20<br /><b>Ca</b><br />Calcium<br /></td>
        <td style="background-color: #ff8a00;">21<br /><b>Sc</b><br />Scandium<br /></td>
        <td style="background-color: #ff8a00;">22<br /><b>Ti</b><br />Titanium<br /></td>
        <td style="background-color: #ff8a00;">23<br /><b>V</b><br />Vanadium<br /></td>
        <td style="background-color: #ff8a00;">24<br /><b>Cr</b><br />Cromium<br /></td>
        <td style="background-color: #ff8a00;">25<br /><b>Mn</b><br />Manganese<br /></td>
        <td style="background-color: #ff8a00;">26<br /><b>Fe</b><br />Iron<br /></td>
        <td style="background-color: #ff8a00;">27<br /><b>Co</b><br />Cobalt<br /></td>
        <td style="background-color: #ff8a00;">28<br /><b>Ni</b><br />Nickel<br /></td>
        <td style="background-color: #ff8a00;">29<br /><b>Cu</b><br />Copper<br /></td>
        <td style="background-color: #ff8a00;">30<br /><b>Zn</b><br />Zinc<br /></td>
        <td style="background-color: #14ae5c;">31<br /><b>Ga</b><br />Gallium<br /></td>
        <td style="background-color: #1b99c1;">32<br /><b>Ge</b><br />Germanium<br /></td>
        <td style="background-color: #1b99c1;">33<br /><b>As</b><br />Arsenic<br /></td>
        <td style="background-color: #2d68da;">34<br /><b>Se</b><br />Selenium<br /></td>
        <td style="background-color: #6448ff;">35<br /><b>Br</b><br />Bromine<br /></td>
        <td style="background-color: #9328fe;">36<br /><b>Kr</b><br />Krypton<br /></td>
      </tr>
      <tr>
        <td style="background-color: #ff4242;">37<br /><b>Rb</b><br />Rubidium<br /></td>
        <td style="background-color: #ff7042;">38<br /><b>Sr</b><br />Strontium<br /></td>
        <td style="background-color: #ff8a00;">39<br /><b>Y</b><br />Yttrium</td>
        <td style="background-color: #ff8a00;">40<br /><b>Zr</b><br />Zirconium<br /></td>
        <td style="background-color: #ff8a00;">41<br /><b>Nb</b><br />Niobium<br /></td>
        <td style="background-color: #ff8a00;">42<br /><b>Mo</b><br />Molybdenum<br /></td>
        <td style="background-color: #ff8a00;">43<br /><b>Tc</b><br />Technetium<br /></td>
        <td style="background-color: #ff8a00;">44<br /><b>Ru</b><br />Ruthenium<br /></td>
        <td style="background-color: #ff8a00;">45<br /><b>Rh</b><br />Rhodium<br /></td>
        <td style="background-color: #ff8a00;">46<br /><b>Pd</b><br />Palladium<br /></td>
        <td style="background-color: #ff8a00;">47<br /><b>Ag</b><br />Silver<br /></td>
        <td style="background-color: #ff8a00;">48<br /><b>Cd</b><br />Cadmium<br /></td>
        <td style="background-color: #14ae5c;">49<br /><b>In</b><br />Indium<br /></td>
        <td style="background-color: #14ae5c;">50<br /><b>Sn</b><br />Tin<br /></td>
        <td style="background-color: #1b99c1;">51<br /><b>Sb</b><br />Antimony<br /></td>
        <td style="background-color: #1b99c1;">52<br /><b>Te</b><br />Tellurium<br /></td>
        <td style="background-color: #6448ff;">53<br /><b>I</b><br />Iodine<br /></td>
        <td style="background-color: #9328fe;">54<br /><b>Xe</b><br />Xenon<br /></td>
      </tr>
      <tr>
        <td style="background-color: #ff4242;">55<br /><b>Cs</b><br />Caesium<br /></td>
        <td style="background-color: #ff7042;">56<br /><b>Ba</b><br />Barium<br /></td>
        <td style="background-color: #699797 ;">57-71<br /><b>Lanthanides</b><br /></td>
        <td style="background-color: #ff8a00;">72<br /><b>Hf</b><br />Hafnium<br /></td>
        <td style="background-color: #ff8a00;">73<br /><b>Ta</b><br />Tantalum<br /></td>
        <td style="background-color: #ff8a00;">74<br /><b>W</b><br />Tungsten<br /></td>
        <td style="background-color: #ff8a00;">75<br /><b>Re</b><br />Rhenium<br /></td>
        <td style="background-color: #ff8a00;">76<br /><b>Os</b><br />Osmium<br /></td>
        <td style="background-color: #ff8a00;">77<br /><b>Ir</b><br />Iridium<br /></td>
        <td style="background-color: #ff8a00;">78<br /><b>Pt</b><br />Platinum<br /></td>
        <td style="background-color: #ff8a00;">79<br /><b>Au</b><br />Gold<br /></td>
        <td style="background-color: #ff8a00;">80<br /><b>Hg</b><br />Mercury<br /></td>
        <td style="background-color: #14ae5c;">81<br /><b>Tl</b><br />Thallium<br /></td>
        <td style="background-color: #14ae5c;">82<br /><b>Pb</b><br />Lead<br /></td>
        <td style="background-color: #14ae5c;">83<br /><b>Bi</b><br />Bismuth<br /></td>
        <td style="background-color: #1b99c1;">84<br /><b>Po</b><br />Polonium<br /></td>
        <td style="background-color: #6448ff;">85<br /><b>At</b><br />Astatine<br /></td>
        <td style="background-color: #9328fe;">86<br /><b>Rn</b><br />Radon<br /></td>
      </tr>
      <tr>
        <td style="background-color: #ff4242;">87<br /><b>Fr</b><br />Francium<br /></td>
        <td style="background-color: #ff7042;">88<br /><b>Ra</b><br />Radium<br /></td>
        <td style="background-color: #976995 ;">89-103<br />Actinides<br /></td>
        <td style="background-color: #ff8a00;">104<br /><b>Rf</b><br />Rutherfordium<br /></td>
        <td style="background-color: #ff8a00;">105<br /><b>Db</b><br />Dubnium<br /></td>
        <td style="background-color: #ff8a00;">106<br /><b>Sg</b><br />Seaborgium<br /></td>
        <td style="background-color: #ff8a00;">107<br /><b>Bh</b><br />Bohrium<br /></td>
        <td style="background-color: #ff8a00;">108<br /><b>Hs</b><br />Hassium<br /></td>
        <td style="background-color: #ff8a00;">109<br /><b>Mt</b><br />Meitnerium<br /></td>
        <td style="background-color: #ff8a00;">110<br /><b>Ds</b><br />Darmstadtium<br /></td>
        <td style="background-color: #ff8a00;">111<br /><b>Rg</b><br />Roentgenium<br /></td>
        <td style="background-color: #ff8a00;">112<br /><b>Cn</b><br />Copernicium<br /></td>
        <td style="background-color: #14ae5c;">113<br /><b>Nh</b><br />Nihonium<br /></td>
        <td style="background-color: #14ae5c;">114<br /><b>Fl</b><br />Flerovium<br /></td>
        <td style="background-color: #14ae5c;">115<br /><b>Mc</b><br />Moscovium<br /></td>
        <td style="background-color: #14ae5c;">116<br /><b>Lv</b><br />Livermorium<br /></td>
        <td style="background-color: #6448ff;">117<br /><b>Ts</b><br />Tennessine<br /></td>
        <td style="background-color: #9328fe;">118<br /><b>Og</b><br />Oganesson<br /></td>
      </tr>

      <tr>
        <td colspan="18"></td>
      </tr>

      <tr >
        <td colspan="3"></td>
    
        <td style="background-color: #699797 ;">57<br /><b>La</b><br />Lanthanum<br /></td>
        <td style="background-color: #699797 ;">58<br /><b>Ce</b><br />Cerium<br /></td>
        <td style="background-color: #699797 ;">59<br /><b>Pr</b><br />Praseodymium<br /></td>
        <td style="background-color: #699797 ;">60<br /><b>Nd</b><br />Neodymium<br /></td>
        <td style="background-color: #699797 ;">61<br /><b>Pm</b><br />Promethium<br /></td>
        <td style="background-color: #699797 ;">62<br /><b>Sm</b><br />Samarium<br /></td>
        <td style="background-color: #699797 ;">63<br /><b>Eu</b><br />Europium<br /></td>
        <td style="background-color: #699797 ;">64<br /><b>Gd</b><br />Gadolinium<br /></td>
        <td style="background-color: #699797 ;">65<br /><b>Tb</b><br />Terbium<br /></td>
        <td style="background-color: #699797 ;">66<br /><b>Dy</b><br />Dysprosium<br /></td>
        <td style="background-color: #699797 ;">67<br /><b>Ho</b><br />Holmium<br /></td>
        <td style="background-color: #699797 ;">68<br /><b>Er</b><br />Erbium<br /></td>
        <td style="background-color: #699797 ;">69<br /><b>Tm</b><br />Thulium<br /></td>
        <td style="background-color: #699797 ;">70<br /><b>Yb</b><br />Ytterbium<br /></td>
        <td style="background-color: #699797 ;">71<br /><b>Lu</b><br />Lutetium<br /></td>
      </tr>
      <tr>
        <td colspan="3"></td>
        <td style="background-color: #976995 ;">89<br /><b>Ac</b><br />Actinium<br /></td>
        <td style="background-color: #976995 ;">90<br /><b>Th</b><br />Thorium<br /></td>
        <td style="background-color: #976995 ;">91<br /><b>Pa</b><br />Protactinium<br /></td>
        <td style="background-color: #976995 ;">92<br /><b>U</b><br />Uranium<br /></td>
        <td style="background-color: #976995 ;">93<br /><b>Np</b><br />Neptunium<br /></td>
        <td style="background-color: #976995 ;">94<br /><b>Pu</b><br />Plutonium<br /></td>
        <td style="background-color: #976995 ;">95<br /><b>Am</b><br />Americium<br /></td>
        <td style="background-color: #976995 ;">96<br /><b>Cm</b><br />Curium<br /></td>
        <td style="background-color: #976995 ;">97<br /><b>Cf</b><br />Berkelium<br /></td>
        <td style="background-color: #976995 ;">98<br /><b>Es</b><br />Californium<br /></td>
        <td style="background-color: #976995 ;">99<br /><b>Fm</b><br />Einsteinium<br /></td>
        <td style="background-color: #976995 ;">100<br /><b>Md</b><br />Fermium<br /></td>
        <td style="background-color: #976995 ;">101<br /><b>No</b><br />Mendelevium<br /></td>
        <td style="background-color: #976995 ;">102<br /><b>Lr</b><br />Nobelium<br /></td>
        <td style="background-color: #976995 ;">103<br /><b>Rf</b><br />Lawrencium<br /></td>
      </tr>
    </table>
  </body>
</html>
